Bug 192734

Summary: multilib -devel conflicts for neon
Product: [Fedora] Fedora Reporter: Jeremy Katz <katzj>
Component: neonAssignee: Joe Orton <jorton>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 0.25.5-4 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-05-24 14:55:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 192658    

Description Jeremy Katz 2006-05-22 18:23:04 UTC
The package contains conflicting -devel packages for multilib arches.

 neon-devel-0.25.5-3.i386.rpm
Preparing...                ##################################################
        file /usr/bin/neon-config from install of neon-devel-0.25.5-3 conflicts
with file from package neon-devel-0.25.5-3

Comment 1 Joe Orton 2006-05-24 14:55:15 UTC
Munged to use pkg-config; thanks for the report.